MT3.2用パッチファイルの提供 - a talk

MT3.2用パッチファイルの提供

|

MT3.2用のパッチファイルが提供された。
きっと、この手の脆弱性はあるんだろうなぁ…
っとは思っていたけど、やっぱりあったみたい。

Movable Typeのプログラムにおいてクロスサイトスクリプティングによる脆弱性が確認されました。


詳細は以下のページに記載されています。
【重要】 Movable Type 新バージョンとパッチの提供について

これまで、MT3.2-ja-2を使用していたので、
MT3.3系にアップデートしたいとは思っていた。
でも、現在のレイアウトやデザインを保ったまま、
MT3.3系に乗せ変えるには気力がいる。
そんな時間が無い今はやりたくない。

しかーし。今回は運良くMT3.21-ja化パッチが
用意されているので、これを適用してみた。

Six Apartも素早い対応で関心するよな。
今後も旧バージョンはある程度サポートして欲しい。
なんせ、MTはバージョンが変わるとテンプレートの仕様も
大きく変わるから、使用者は安心して移行できない。


まあ、今度デザイン変更とかする時があったら、
一気にバージョンアップをするつもりだけどね。

それまで、MT3.21-jaで乗り切れるかなぁ…

2015年7月

      1 2 3 4
5 6 7 8 9 10 11
12 13 14 15 16 17 18
19 20 21 22 23 24 25
26 27 28 29 30 31  

Profile


音楽、ファッション、写真、Web、日記など気になることを書いています。

arikawa.com
Twitter

Googleアドセンス

アーカイブ